function verificar()
{
	var respuesta=null;
	var sw=false;
	for (i=0;i<document.form1.opcion.length;i++)
	{
		if (document.form1.opcion[i].checked){
			sw=true;
			break;
		}
		else{
			sw=false;
		}
	}
	if(sw==false){
		alert("Debe Seleccionar un Tipo de Reporte");
		return;
	}
	
	for (i=0;i<document.form1.opcion.length;i++){
		if (document.form1.opcion[i].checked)
			break;
	}
			


	switch(document.form1.opcion[i].value)
	{
		case "1":
			url="../../modulos/reportes/listado_articulos.php";
			break;

		case "2":
			url="../../modulos/reportes/listado_medidas.php";
			break;

		case "3":
			url="../../modulos/reportes/listado_proveedores.php";
			break;

		case "4":
			url="../../modulos/reportes/listado_usuarios.php";
			break;

		case "5":
			desde=document.form1.desde.value;
			hasta=document.form1.hasta.value;
			if(desde=='' ||  hasta=='')
			{
				alert("Debe Ingresar las Fechas de Busquedas");
				return;
			}
			url="../../modulos/reportes/listado_entradas.php?desde="+desde+"&hasta="+hasta;
			break;

		case "6":
			desde=document.form1.desde.value;
			hasta=document.form1.hasta.value;

			if(desde=='' ||  hasta=='')
			{
				alert("Debe Ingresar las Fechas de Busquedas");
				return;
			}
			url="../../modulos/reportes/listado_salidas.php?desde="+desde+"&hasta="+hasta;
			break;
		case "7":
			id_uni=document.form1.id_uni.value;
			desde=document.form1.desde.value;
			hasta=document.form1.hasta.value;


			if(desde=='' ||  hasta=='')
			{
				alert("Debe Ingresar las Fechas de Busquedas");
				return;
			}


			if(id_uni=='')
			{
				alert("Debe Seleccionar el Departamento");
				return;
			}
			url="../../modulos/reportes/listado_salidas_dpto.php?desde="+desde+"&hasta="+hasta+"&id_uni="+id_uni;
			break;
		case "8":
			cod_pro=document.form1.cod_pro1.value;
			desde=document.form1.desde.value;
			hasta=document.form1.hasta.value;

			if(desde=='' ||  hasta=='')
			{
				alert("Debe Ingresar las Fechas de Busquedas");
				return;
			}

			if(cod_pro=='')
			{
				alert("Debe Seleccionar el Articulo y/o Producto");
				return;
			}
			url="../../modulos/reportes/listado_salidas_pdto.php?desde="+desde+"&hasta="+hasta+"&cod_pro="+cod_pro;
			break;

	}
				
	//var ventana= open(url,"reportes","toolbar=no,scrollbars=yes,status=no,width=1600,height=1024");
	//ventana.focus();
	document.location=url;
}

function mostrar(valor)
{
	switch(valor)
	{
		case "1":
			document.getElementById('capa1').style.visibility = 'hidden';
			document.getElementById('capa2').style.visibility = 'hidden';
			document.getElementById('capa3').style.visibility = 'hidden';
			document.getElementById('capa4').style.visibility = 'hidden';
			document.getElementById('capa5').style.visibility = 'hidden';
			break;

		case "2":
			document.getElementById('capa1').style.visibility = 'hidden';
			document.getElementById('capa2').style.visibility = 'hidden';
			document.getElementById('capa3').style.visibility = 'hidden';
			document.getElementById('capa4').style.visibility = 'hidden';
			document.getElementById('capa5').style.visibility = 'hidden';
			break;

		case "3":
			document.getElementById('capa1').style.visibility = 'hidden';
			document.getElementById('capa2').style.visibility = 'hidden';
			document.getElementById('capa3').style.visibility = 'hidden';
			document.getElementById('capa4').style.visibility = 'hidden';
			document.getElementById('capa5').style.visibility = 'hidden';
			break;

		case "4":
			document.getElementById('capa1').style.visibility = 'hidden';
			document.getElementById('capa2').style.visibility = 'hidden';
			document.getElementById('capa3').style.visibility = 'hidden';
			document.getElementById('capa4').style.visibility = 'hidden';
			document.getElementById('capa5').style.visibility = 'hidden';
			break;

		case "5":
			document.getElementById('capa1').style.visibility = 'visible';
			document.getElementById('capa2').style.visibility = 'visible';
			document.getElementById('capa3').style.visibility = 'hidden';
			document.getElementById('capa4').style.visibility = 'hidden';
			document.getElementById('capa5').style.visibility = 'hidden';
			break;

		case "6":
			document.getElementById('capa1').style.visibility = 'visible';
			document.getElementById('capa2').style.visibility = 'visible';
			document.getElementById('capa3').style.visibility = 'hidden';
			document.getElementById('capa4').style.visibility = 'hidden';
			document.getElementById('capa5').style.visibility = 'hidden';
			break;
		case "7":
			document.getElementById('capa1').style.visibility = 'visible';
			document.getElementById('capa2').style.visibility = 'visible';
			document.getElementById('capa3').style.visibility = 'visible';
			document.getElementById('capa4').style.visibility = 'hidden';
			document.getElementById('capa5').style.visibility = 'hidden';
			break;
		case "8":
			document.getElementById('capa1').style.visibility = 'visible';
			document.getElementById('capa2').style.visibility = 'visible';
			document.getElementById('capa3').style.visibility = 'hidden';
			document.getElementById('capa4').style.visibility = 'visible';
			document.getElementById('capa5').style.visibility = 'visible';
			break;
	}
}					